WordPress 2.8.4 em português gera erro 500 “Internal Server Error”

wordpress-icon

Se você atualizou o seu WordPress para versão 2.8.4 em português, pode vir a ter o problema que tive por usar a versão em português.

Para alguns plugins como Contact Form 7 e All SEO Pack obtenho o erro 500 “Internal Server Error” no momento de ativá-los, isso ocorre com outros também. Depois de muito pesquisar, vi que o problema ocorre quando configuro meu blog para o idioma pt_BR:

define (‘WPLANG’, ‘pt_BR’);

Para solucionar o problema neste momento, estou utilizando a versão inglês.

2 respostas
  1. Lissandro
    Lissandro says:

    Estou fazendo testes com o wordpress para criação de uma intranet corporativa com colaboração, o wordpress me forneceu muitas expectaticas porém estou sofrendo com esse erro. Estou trabalhando com o wordpress no iis 6 em um windows server 2003, com esse bendito erro quando tento acessar as páginas, no meu caso acontece aleatoriamente, as vezes sim e as vezes não =(

    Responder
    • Andreano Lanusse
      Andreano Lanusse says:

      Lissandro, verifica os plugins que você está utilizando, eu quando tive este problema foi por causa de alguns plugins que na época não eram compatíveis com a versão 2.8.4

      Responder

Deixe uma resposta

Want to join the discussion?
Feel free to contribute!

Deixe uma resposta

O seu endereço de e-mail não será publicado. Campos obrigatórios são marcados com *


Esse site utiliza o Akismet para reduzir spam. Aprenda como seus dados de comentários são processados.